{{ form_start(form) }}
    {{ form_widget(form) }}
    <input type="hidden" name="evenement_id">
    <button class="btn btn-primary">{{ button_label|default('Valider') }}</button>
{{ form_end(form) }}
